IF NOT EXISTS (SELECT * FROM TSMSSABLON WHERE  BASLIK='TETKIKGECIKME' )
BEGIN
	DECLARE @SABLONID INT
	EXEC SAYACOKU 'TSMSSABLON',@SABLONID OUTPUT
	INSERT INTO TSMSSABLON (SABLONID,BASLIK,SABLON)
	VALUES (@SABLONID,N'TETKIKGECIKME',N'Sayın hastamız, tetkik sonucunuzda oluşan yoğunluk nedeniyle küçük bir gecikme yaşanacaktır. Anlayışınız için teşekkür eder, sağlıklı günler dileriz.')
END




